art/backgrounds/edubuntu-26.04_alexander-grey_a-bunch-of-crayons-are-lined-up-in-a-cup.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_anna-evans_a-pouch-of-markers-and-pens-on-a-black-surface.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_clarissa-watson_pile-of-assorted-title-books.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_engin-akyurt_a-row-of-brightly-colored-books-sitting-on-top-of-a-table.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_erika-fletcher_a-child-is-drawing-on-a-piece-of-paper.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_gr-stocks_multi-colored-pencils-on-black-surface.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_josh-eckstein_selective-focus-photography-of-crayola-crayons.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_julia-a-keirns_a-yellow-school-bus-parked-in-front-of-a-building.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_lavira_closeup-photo-of-color-pencil-on-brown-surface.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_lucas-george-wendt_brown-wooden-heart-shaped-decor.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_lucas-george-wendt_pink-and-white-plastic-sticks.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_lucas-george-wendt_purple-green-and-pink-coloring-pencils.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_lucas-george-wendt_yellow-blue-red-and-purple-coloring-pencils.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_luna-davidson_selective-focus-photography-of-red-color-pencil.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_manuel-barroso-parejo_red-green-and-blue-sticks.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_mick-haupt_pink-and-purple-plastic-blocks.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_moises-fattel_a-close-up-of-many-different-colored-crayons.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_omar-lopez-rincon_colorful-geometric-shapes-and-spheres-arranged-on-a-dark-surface.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_pang-yuhao_people-throwing-hats-on-air.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_tamanna-rumee_pink-yellow-green-and-blue-color-pencils.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-26.04_laurie-littlefield-wells_stadium-high-school-front-view.jpg usr/share/backgrounds/
art/gnome-background-properties/edubuntu-wallpapers.xml usr/share/gnome-background-properties/